authors: achille <achille.verheye@gmail.com>
depends:
- catkin
- dual_quaternions
- geometry_msgs
- rospy
description: ROS msgs from and to dual quaternions
license: MIT
maintainer_status: maintained
maintainers: achille <achille.verheye@gmail.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__dual_quaternions_ros__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__dual_quaternions_ros__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__dual_quaternions_ros__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__dual_quaternions_ros__ubuntu_focal_arm64__binary
repo_name: dual_quaternions_ros
timestamp: 1708342363.2870307
